---
layout: newsTemplate
type: news
title: NXP Joins SOAFEE SIG
description: New member announcement - click for more details on NXP
logo: /logos/nxp.png
date: 26 May 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## NXP 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome NXP 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why NXP 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      NXP recognizes that the automotive industry is facing disruption and steep challenges in addressing the evolution in automotive E/E architecture and the associated software and toolchains. While NXP can see the benefits that a cloud-native software architecture will bring to the industry, we also recognize the scale and complexity of this challenge. NXP is actively helping to shape the future of the Software-Defined Vehicle through participation in SOAFEE working groups; sharing our expertise in automotive semiconductors, networking, safety and security; building reference implementations and working with partners to build integrated software solutions. We very much look forward to the collaboration.
    </div>
    <br />
    <div>
      About NXP:<br />
      NXP is advancing the future of mobility in smart cars, trucks, transit, and driver replacement systems. Our comprehensive systems and ecosystem partners help manufacturers take on the complex challenges at the fronter of automotive development including autonomy, connectivity, electrification and the shift to software defined vehicles. NXP’s technology portfolio serves as the foundation for vehicles that can sense, think, connect, and act so that drivers can enjoy more convenience, safety, and comfort on the road. NXP is collaborating with its customers and partners to accelerate the shift to a more mobile, sustainable future by identifying the opportunities and expanding the potential of modern connected vehicles.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://www.nxp.com/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


